@charset "UTF-8";

/* Not Firefox (others) */
body
{
}

/* 本文 */
main
{
}

article
{
}

body.top section,
section
{
	margin: 2em 5% 2em 5%;
}

body.top ul#contents
{
	margin : 5px 0 50px 0 ;
	text-align : right ;
	background-position : 0px 1px ;
	background-repeat : no-repeat ;
}

.cap
{
	bottom: 14px;
	right: -24px;
	z-index: -25;
}